Subject: Re: [lojban] hoax-alert! Re: Subject: Compute virus - but easy to kill

From: Pierre Abbat <[email-masked]>
Date: Mon, 13 May 2002 15:12:13 -0400

> i do jinvi la'e di'u fo ma i e'o ko ciksi le lanli tadji i
> ta'o mi pu te benji lo simsa notci pe bau le spano za lo
> jetfu be li so'u

.i bau le glico zoi gy" I found the little bear in my machine because of that 
I am sending this message in order for you to find it in your machine. "gy .i 
pamai re jufra cu snipa simxu secau me'o denpa bu .i remai sisku tu'a le 
cribe le skami mu'i ma? .i bau le porto ciska zoi py" à "py peseba'i zoi py" 
a "py

mu'omi'e pier.